Subject: bug#37189: 25.4.1: vc-hg-ignore implementation is missing

From: Wolfgang Scherer <[email-masked]>
Date: Sun, 9 Feb 2020 15:07:32 +0100

Sorry, my mail client had problems sending the mail, so it went out three times.